{
	"columns": [
		{
			"field": "vor_voucher_row_id",
			"width": 68,
			"name": "Tositerivi ID"
		},
		{
			"field": "vor_firm_id",
			"width": 35,
			"name": "Yritys"
		},
		{
			"field": "vor_voucher_id",
			"width": 59,
			"name": "Tosite id"
		},
		{
			"field": "vor_account_number",
			"width": 69,
			"name": "Tilin numero"
		},
		{
			"field": "vor_account_id",
			"width": 43,
			"name": "Tili"
		},
		{
			"headerBackColor": -2,
			"width": 118,
			"lineBackColor": -2,
			"field": "ac_name",
			"lineForeColor": -2,
			"name": "Nimi",
			"headerForeColor": -2
		},
		{
			"field": "vor_debet",
			"width": 58,
			"name": "Debet",
			"footerValue": "==Sum"
		},
		{
			"field": "vor_kredit",
			"width": 49,
			"name": "Kredit",
			"footerValue": "==Sum"
		},
		{
			"field": "vor_invoice_id",
			"width": 59,
			"name": "Lasku"
		},
		{
			"field": "vor_invoice_payment_id",
			"width": 76,
			"name": "Laskun suoritus"
		},
		{
			"field": "vor_accounts_payable_id",
			"width": 71,
			"name": "Ostoreskontra"
		},
		{
			"field": "vor_accounts_payable_paym_id",
			"width": 65,
			"name": "Vastakirjaus"
		},
		{
			"field": "vor_info",
			"width": 200,
			"name": "Lisätietoja"
		},
		{
			"field": "vor_change_id",
			"width": 234,
			"name": "Muutos ID"
		}
	],
	"options": {
		"manyField": "vor_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "vor_kTbl",
		"enterable": 0
	}
}